---
title: alias
layout: command
version: 0.59.0
---

Alias a command (with optional flags) to a new name

## Signature

```> alias (name) (initial_value)```

## Parameters

 -  `name`: name of the alias
 -  `initial_value`: equals sign followed by value

## Examples

Alias ll to ls -l
```shell
> alias ll = ls -l
```

